.press-hero{
    background:#000;
    color:#fff;
    padding:120px 0;
    text-align:center;
}

.press-badge{
    background:#FFED00;
    color:#000;
    padding:8px 18px;
    border-radius:40px;
    font-weight:800;
}

.press-hero h1{
    font-size:4rem;
    font-weight:900;
    margin:25px 0;
}

.press-section{
    padding:100px 0;
}

.press-card{
    background:#fff;
    border-radius:25px;
    padding:40px;
    text-align:center;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
    transition:.3s;
    height:100%;
}

.press-card:hover{
    transform:translateY(-10px);
}

.press-card i{
    font-size:60px;
    color:#FFED00;
    background:#000;
    width:100px;
    height:100px;
    line-height:100px;
    border-radius:50%;
    margin-bottom:25px;
}

.press-btn{
    display:inline-block;
    margin-top:20px;
    padding:12px 24px;
    background:#FFED00;
    color:#000;
    font-weight:800;
    border-radius:40px;
    text-decoration:none;
}

.press-btn:hover{
    background:#000;
    color:#fff;
}

.download-item{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#fff;
    border-radius:20px;
    padding:25px;
    margin-bottom:20px;
    box-shadow:0 10px 25px rgba(0,0,0,.06);
}

.contact-box{
    background:#000;
    color:#fff;
    padding:60px;
    border-radius:30px;
    text-align:center;
}

.contact-box h2{
    color:#FFED00;
}